# Administration Reference

## uss apropos

Purpose

Displays each help entry containing a keyword string.

Synopsis

    uss apropos -topic <help string>  [-help]

    uss ap -t <help string>  [-h]

Description

The uss apropos command displays the first line of the online help entry for any uss command that has in its name or short description the string specified by the -topic argument.

To display the syntax for a command, use the uss help command.

Options

-topic
  Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes ("") or other delimiters.

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any uss command where the string specified by the -topic argument is part of the command name or first line.

Examples

The following command lists all uss commands that include the word create in their names or short descriptions:

       % uss apropos create
       add: create a new user

Privilege Required

None

Related Information

uss

uss help

© IBM Corporation 2000. All Rights Reserved